Subject: FS: 12 x 36 Sheldon Lathe, wondeful, full quick change ...

From: [email-masked] (David J. Campbell Jr.)
Date: 3 Oct 1995 17:49:27 GMT

12 x 36 Sheldon Lathe, full quick change gearbox, four way
power feed (in, out, left, right), eight inch three jaw,
ten inch four jaw, steadyrest, followrest, face plate, misc
small tooling. No taper attachment. Complete with original
factory manual, four way tool post, and original (undamaged)
coolant drip pan.  Also has seperate feed and threading rods
- both do NOT run from the same rod. The headstock end
cabinet looks very much like cast iron, but is quarter inch
thick steel; it encloses the motor and other drive
components. The tailstock end of the lathe is supported by
two cast iron legs, in a sort of "big curvy A" configuration
with flared feet. All is as factory original.

Sheldon Machine Division of National Acme Company has been
making cast iron lathes here in the USA for a long time and
is still in business today, located in Fremont, Ohio
(formerly in Chicago for many years). Lathe now located in
Gainesville, north central Florida, very near Interstate
I-75. Disassembly for transport possible but not recommended
(would involve dismantling spindle & headstock).

year of manufacture: Sept 16, 1952*
Lathe is catalog nmber: TE_1236_P
serial number: TME_17979
actual swing: 13.250 inch over ways,
swings same or better over saddle
Threading: cuts 4 to 224 TPI
Headstock bearings: Timken tapered roller, both ends
headstock throughbore: 1.395 inch
headstock taper: approx 1.620 or bigger at big end, Morse number ?
Spindle Nose Threads: 2 1/4 inch 8 TPI, Right Hand
tailstock taper: Morse, .939 inch at big end or less, Morse number ?
drill chuck: 3/8ths inch Jacobs
faceplate diameter: 8.375 inch
length overall: 68 inches
motor: Baldor brand, 2 hp, 1725 RPM, 3 phase, TEFC
height, overall (top of headstock case): 47.375 inch approx
height, floor to top of ways: 37.625 inch approx
approx weight: 1200 lbs (or over?)

I own a small electric forklift and 2 1/2 ton rollaway floor
jack, and together we can lift this lathe up into your
pickup bed.

* note: this lathe still shows much of the original hand
scraping on its ways, and has always been owned privately,
and never used commercially. So, although it wasn't MADE
recently, appearance and wear-wise, it's the equivalent 
of an almost brand new lathe.

Any questions will be cheerfully answered. I'm open for offers, or will 
trade it for Volkswagen(s), Porsche(s), a good table and/or radial arm saw, 
Chineeses rugs, etc etc, up OR down......

Thank you,

David

--
FULL QUOTEBACKS of all our text, and private replies to my Usenet posts
are both appreciated! -=- My fax number is 904 376-9929 (& faxes incoming
midnight to 7 AM EST work best!) I'm in Gainesville, north central
Florida. Where are you located?  Thank you!                         David